---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.18.5 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.5-x86_64-bios-cloudinit-gcp
name: gcp_alpine-3.18.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.5
revision: '0'
version: '3.18'
built: '2023-11-30T15:45:34.609154'
uploaded: '2023-11-30T20:03:45.452808'
signed: '2023-12-11T03:40:46.215542'
released: '2023-12-11T16:31:55.072616'
artifacts:
metadata_updated: '2023-12-11T16:31:55.074369'
